<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Pour le css-->
    <link rel="stylesheet" href="css/style.css">
    <title>TestAjax</title>
</head>

<body>
    <form>
        <fieldset>
            <legend>Chercher un produit</legend>
            <label for="idNom">Code barre :</label>
            <input type="text" name="nom" id="idCodeBarre" value="" />
            <input type="button" value="Chercher" id="btnChercher" /> <br>

            <div id="divResult">

            </div>
            <table id="tableNutriments">
            </table>

            <div id="divIngredients">
            </div>

        </fieldset>
    </form>

    <!-- Pour le js-->
    <script src="js/jquery.js"></script>
    <script src="js/TestRequestAjax.js"></script>
</body>

</html>